Your browser identified itself as a version of IE that was often shipped with default settings that were less than secure. Your internet experience could be made more secure by opening Internet Options in your browser, going to the Advanced tab and looking under the security settings for "Use TLS 1.1" and "Use TLS 1.2". Ensure these are turned on (checked). Doing so will enable your browser to support a higher quality of encryption on this and other websites. You will still be able to browse this site without turning on support for TLS 1.1 and 1.2, but we will have to use a lower level of encryption to accomodate you. See this question on Stack Exchange's Superuser forum from 2011 for more details keeping in mind the comments about TLS 1.2 non-support were made many years ago, and things have changed since then.

If the support for better cryptography has been turned on for your browser, thank you, and you can safely ignore this advisory.

Browser Security Alert

Welcome to PKWARE Support

The technical support team at PKWARE® is committed to providing you with first-class support. All of our customer support experts are trained to provide timely, accurate, valuable and professional service to help you resolve all of your technical issues.

Select the platform you are having issues with from the options displayed to the left for valuable assistance from our support team including, FAQs, product announcements, product documentation and more.

Product Current Version Supported Versions
SecureZIP® for Mac® v2 v2, v1
SecureZIP eBusiness Edition v14 v14
SecureZIP eBusiness Edition of z/OS v15 v15, v14
SecureZIP® for Windows® Desktop v14 v14, v12, v11
SecureZIP Command Line Interface v14 v14, v12, v8.7
SecureZIP Server for Windows v14 v14, v12, v8.7
SecureZIP Server for UNIX® v14 v14, v12, v8.7
SecureZIP Server for Linux® v14 v14, v12, v8.7
SecureZIP Server for Linux on z System v14 v14, v12
SecureZIP for IBM i® v14 v14, v10, v9
SecureZIP for z/OS® v15 v15, v14, v12
SecureZIP Toolkit for Windows® v10 v10.x, v8.x
SecureZIP Toolkit for Java v3 v3, v2, v1
PKZIP® for Windows Desktop v14 v14, v12
PKZIP Server for Windows v14 v14, v12, v8.7
PKZIP Server for UNIX v14 v14, v12, v8.7
PKZIP Server for Linux v14 v14, v12, v8.7
PKZIP Server for Linux on z System v14 v14, v12
PKZIP for IBM i v14 v14, v10
PKZIP for z/OS v15 v15, v14, v12
PKZIP Toolkit for Windows® v10 v10.x, v8.x
Data Compression Library for Windows v7 v7
Data Compression Library v1 No longer supported
PKZIP for DOS® v2.50 Available without support
ZIP Reader by PKWARE v12.5 v12.5
SecureZIP for DLP v2 v2, v1
SecureZIP Reader for Mobile v1 v1.1
     
Go To Top